@media screen and (max-width: 1920px){
	.container-max, body{ width:100%; }
	.contenu-page{ width:100%; }
	
	.banniere-block img { width:100%; }
	.hide-mobile-inline { display:inline-block; }
	.hide-mobile-block { display:block; }
	.hide-mobile-flex { display:flex; }
	.hide-mobile-inline-flex { display:inline-flex; }
	#index{ width: 100%; }

/*	.bg-grey-home > .ct-block-1000 {
		top: 0vw;
	}*/

	.hors-ecran {
		display: none;
	}
}


@media screen and (max-width: 1000px){
	.bg-grey-home > .ct-block-1000 {
		top: 0vw;
	}
	
	.menu-burger { display:block; margin-left:10px; }
	#header_menu > nav li a  { color:#fff!important; }
	#header_menu > nav > ul { display:none;  position:fixed; top:0; background-color:var(--light_blue); width:100%; z-index:1; height: 100%; overflow:auto; z-index: 999; }
	#header_menu > nav > ul > li { display:block; background-color: var(--light_blue); color: #fff; width: 50%; margin: auto; font-family: 'EDF2020W01-Bold', 'Arial', sans-serif; }
	#header_menu > nav > ul > li > button { color: #fff; font-family: 'EDF2020W01-Bold', 'Arial', sans-serif; }
	#header_menu > nav > ul > .separateur_menu  { display:none; }
	.sub-nav { position:initial; z-index:10; background-color:var(--light_blue); width:100%; border-top:1px solid #fff; border-bottom:1px solid #fff; margin-top:10px; padding: 10px; }
	.sub-nav li { text-align:center; border:0; margin:0; padding:5px; }
	.menu-burger-close { z-index: 10; position:fixed; top:10px; right:10px; }
	
}


@media screen and (max-width: 1260px){
	.stratGraph_tab {display: none;}	
	.stratGraph_tab_responsive {display: block;}		
}

@media screen and (max-width: 980px){

	.bg-grey-home{
		margin-bottom: 10px;
	}

	.table-responsive table { overflow:auto; width:100%; }
	/*.ct-page > div:first-child { display: none; }*/
	.ct-page > div:nth-child(3) { display: none; }
	.ct-page > div:nth-child(2) { width: 100%; }
	
	aside { width: 100%!important; display: block; margin-top: 40px; }
	aside > nav > ul > li { display: inline-block; width: 150px; height: 150px; vertical-align: top; }
	aside > nav > ul > li.hide { display: block; text-align: center; }
	aside > nav > ul > li > a { padding:44px 0; height: 150px; }
	aside > nav > ul > li.hide > a { text-transform: lowercase; }
	aside > nav > ul > li.hide > a:first-letter { text-transform: uppercase; }
	/*.row-ct-home > div { width: 50%; }*/
	.contenu-page div.padding-left-44 { padding: 0 20px; }

	.ct-video {
		display: block;
	}
	.ct-video > div:first-child {
		width: 100%;
		margin-bottom: 10px;
	}

	.ct-video > div:last-child {
		width: 100%;
	}

	.bg-grey-home {
		height:auto;
	}

    .txt-reser {
        position: absolute;
        bottom: unset;
        right: 5px;
        top: 200px;
    }

	.ct-pg {
		display: block;
		margin: 50px auto;
	}

	

	.txt-pg.width-80  {
		padding-right: 20px;
		width: 100%;
	}

	.aside-pg.width-20 {
		width: 100%;
    	margin: 0;
	}

	aside a{
		width: 100%;
	}

	#header_menu > nav > ul > li {
		padding-right: 10px!important;
	}

	#header_menu > nav li:last-child {
		padding-right: 10px;
	}

	#header_menu > nav li:not(:first-child):before {
		content: "";
		background: none!important;
	}

	.xnet-lg-ar #header_menu > nav li {
		padding-left: 0!important;
	}

	.xnet-lg-ar .txt-pg.width-80 {
		padding-right: 0;
		padding-left: 20px;
	}


	.title-block2{
		bottom: 0;
		padding: 20px;
	}

	.banniere-block{
		height: auto;
		background-position: bottom;
	}

	#keydate {
		height: auto;
		background-size: cover;
		padding-bottom: 20px;
	}	

	.banSite_logo {
		top: 60px;
	}

	.banSite_catchphrase{    
        display: block;
        position: absolute;
        top: 120px;
	}		

	.banSite_prixSous {
		top: 140px;
	}

}
@media screen and (max-width: 870px){
	#header_index div { bottom: -300px; }
	#header_index { display: none; }
	#ct_main { margin-top: 0; padding-bottom: 50px; }
	#choice_ct { margin-top: 50px; }

	.content_bg_cyan {padding: 30px;}

	.ct-menu-top div:nth-child(3){display: none;}

}
@media screen and (max-width: 830px){
	.row-ct-home > div { width: 50%; }
	.row-ct-home > div.width-50 { width: 100%; }
}

@media screen and (max-width: 768px){
	#keydate{
		background: var(--blue);
	}
	#keydate h2{
		margin-top: 0;
	}
	#keydate ul li:before{
		width: 30px;
		height: 30px;
		left: -40px;
	}
	#keydate ul{
		margin: 40px;
	}

    .txt-reser {
        position: relative;
        bottom: unset;
        right: unset;
        top: unset;
        padding: 10px 10px 10px 10px;
        width: 100%;
    }

	.txt-reser p {
		font-size: 14px;
		text-align: center;
		margin-top: 0px;
	}	
}

@media screen and (max-width: 660px){
	.xnet-france_fr-fr .grille_trio_color.trio_link_2018, .grille_trio_color {
		grid-template-columns: repeat(1, 1fr);
	}

	#block_docs li {
		width: 100%;
	}

	.strategieTab_bleu table td,
	.strategieTab_green table td,
	.strategieTab_purple table td
	{
		display: flow;
		width: 100% !important;
	}

	.strategieTab_bleu table td{border: none;}



}

@media screen and (max-width: 630px){
	.ct-block-more { flex-direction: column; }
	.ct-block-more > .width-32 { width: 100%; }
	.ct-block-more > a p { position: initial; padding: 20px; }
	.grille_energies { grid-template-columns: repeat(1, 1fr); }
	
	.banSite{display: none;}
	.banSite_res{display: block;}
	.banSite_logo {
		width: 120px !important;
		top: 10px;
	}	

    .banSite_editSpe {
        left: unset;
        top: 0;
        right: 10px;
    }

    .banSite_catchphrase {
        top: 40px;
		font-size: 16px;

    }	
	

	.banSite_prixSous {
		display: none;
	}	

	.banSite_prixSous_res {
		display: block !important;
	}	

} 
@media screen and (max-width: 570px){
	#header_index div { bottom: -700px; }

	.grille_trio_color.trio_link_2018 {
		grid-template-columns: repeat(1, 1fr);
	}

	.ct-video > div:first-child > a:not(:first-child) p{
		font-size: 14px;
	}

}
@media screen and (max-width: 540px){
	.ct-nav-resume { flex-direction: column; }
	.ct-nav-resume > div { width: 200px; flex-direction: column; margin-bottom: 10px; height: 200px; justify-content: center; }
}
@media screen and (max-width: 500px){
	.row-ct-home > div { width: 100%; }
	.row-ct-home > div > img { display: none; }
	.row-ct-home > div.bg-light-grey { display: none; }
	.row-ct-home > div > a { padding: 25% 0; }
	.row-ct-home > div > a > img { margin: -20% 0; }
	aside > nav > ul > li { display: block; width: 150px; height: 150px; margin: 10px auto 10px auto;  }

	/*
	.ct-block-more {
		display: block;
	}

	.ct-block-more .width-32 {
		width: 100%;
	}*/

	.ct-block-more > a p {
		font-size: 12px;
	}
	#ct_main{
		padding-left: 10px;
	}
	#txt-index{
		margin-left: 0;
	}

}
@media screen and (max-width: 400px){
	.hide-mobile-inline { display:none; }
	.hide-mobile-block { display:none; }
	.hide-mobile-flex { display:none; }
	.hide-mobile-inline-flex { display:none; }
	.mobile-width-100 { width:100%; }

	.inline-block { display:block; }
	.width-1 { width:100%; }
	.width-2 { width:100%; }
	.width-3 { width:100%; }
	.width-4 { width:100%; }
	.width-5 { width:100%; }
	.width-6 { width:100%; }
	.width-7 { width:100%; }
	.width-8 { width:100%; }
	.width-9 { width:100%; }
	.width-10 { width:100%; }
	.width-11 { width:100%; }
	.width-12 { width:100%; }
	.width-13 { width:100%; }
	.width-14 { width:100%; }
	.width-15 { width:100%; }
	.width-16 { width:100%; }
	.width-17 { width:100%; }
	.width-18 { width:100%; }
	.width-19 { width:100%; }
	.width-20 { width:100%; }
	.width-21 { width:100%; }
	.width-22 { width:100%; }
	.width-23 { width:100%; }
	.width-24 { width:100%; }
	.width-25 { width:100%; }
	.width-26 { width:100%; }
	.width-27 { width:100%; }
	.width-28 { width:100%; }
	.width-29 { width:100%; }
	.width-30 { width:100%; }
	.width-31 { width:100%; }
	.width-32 { width:100%; }
	.width-33 { width:100%; }
	.width-34 { width:100%; }
	.width-35 { width:100%; }
	.width-36 { width:100%; }
	.width-37 { width:100%; }
	.width-38 { width:100%; }
	.width-39 { width:100%; }
	.width-40 { width:100%; }
	.width-41 { width:100%; }
	.width-42 { width:100%; }
	.width-43 { width:100%; }
	.width-44 { width:100%; }
	.width-45 { width:100%; }
	.width-46 { width:100%; }
	.width-47 { width:100%; }
	.width-48 { width:100%; }
	.width-49 { width:100%; }
	.width-50 { width:100%; }
	.width-51 { width:100%; }
	.width-52 { width:100%; }
	.width-53 { width:100%; }
	.width-54 { width:100%; }
	.width-55 { width:100%; }
	.width-56 { width:100%; }
	.width-57 { width:100%; }
	.width-58 { width:100%; }
	.width-59 { width:100%; }
	.width-60 { width:100%; }
	.width-61 { width:100%; }
	.width-62 { width:100%; }
	.width-63 { width:100%; }
	.width-64 { width:100%; }
	.width-65 { width:100%; }
	.width-66 { width:100%; }
	.width-67 { width:100%; }
	.width-68 { width:100%; }
	.width-69 { width:100%; }
	.width-70 { width:100%; }
	.width-71 { width:100%; }
	.width-72 { width:100%; }
	.width-73 { width:100%; }
	.width-74 { width:100%; }
	.width-75 { width:100%; }
	.width-76 { width:100%; }
	.width-77 { width:100%; }
	.width-78 { width:100%; }
	.width-79 { width:100%; }
	.width-80 { width:100%; }
	.width-81 { width:100%; }
	.width-82 { width:100%; }
	.width-83 { width:100%; }
	.width-84 { width:100%; }
	.width-85 { width:100%; }
	.width-86 { width:100%; }
	.width-87 { width:100%; }
	.width-88 { width:100%; }
	.width-89 { width:100%; }
	.width-90 { width:100%; }
	.width-91 { width:100%; }
	.width-92 { width:100%; }
	.width-93 { width:100%; }
	.width-94 { width:100%; }
	.width-95 { width:100%; }
	.width-96 { width:100%; }
	.width-97 { width:100%; }
	.width-98 { width:100%; }
	.width-99 { width:100%; }
	.width-100 { width:100%; }
	
	#ct_main #catch_phrase{
		font-size: 30px;
	}
}

@media (min-width: 576px) { /* MOBILE */

}

@media (min-width: 768px) { /* TABLET */
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) { /* PETIT ECRAN */
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1920px) { /* PC */
  .container {
    max-width: 1140px;
  }
}